@charset "utf-8";
/* CSS Document */




*{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}
body{
    word-wrap: break-word;
    overflow-wrap: break-word;
	width: 100%;
	overflow-x: hidden;
	background: url(img/bg.png) repeat left top;
}
#container{
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	height: auto;
	width: auto;
	text-align: center;
	font-size: 1.4em;
	line-height: 1.8em;
	color: #000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
img{ max-width: 100%; height: auto; }
.SP{ display:none !important; }

/*--header-------------------------------------------------------*/
#header{ background: #fff; box-shadow: 0 2px 3px #ccc;}
#header .inner{
	width:95%;
	max-width: 1000px;
	margin:0 auto;
	padding:10px 0 20px;
	position: relative;
}
#header .logo{ 
	float:left;
	text-align: left;
}


#header .desc{
	font-size:0.8em;
	text-align: left;
	font-weight: normal;
}
#header .hbtn{
	float:right;
	text-align:right;
	width:300px;
}
#header .hsns{
	float:right;
	text-align: right;
}
#header .hsns li{
	display: inline-block;
	padding-left:2px;
}
#visual{ text-align: center; padding:100px 0 0; background: url(img/main_bg.jpg) no-repeat center top; background-size: cover; width: 100%; height: 400px;}

/*--header end-------------------------------------------------------*/

/*--content-------------------------------------------------------*/
#content{
	position: relative;
	width:100%;
	max-width: 1000px;
	height:auto;
	margin:0 auto 0;
	padding:40px 0;
	clear: both;
	font-size:1.1em;
}

#pankuzu{
	width:100%;
	padding:10px 0 30px;
	text-align: left;
	height: auto;
	font-size:0.8em;
	line-height: 1em;;	
}


/*--main content end-------------------------------------------------------*/
.list2{ padding-bottom:30px;}
.list2 h3{
	background: #ff7800;
	padding:20px 10px;
	text-align: center;
	color:#fff;
	font-size:1.6em;
	margin-bottom:20px;
}
.list2 ul{
  	display: -webkit-flex;
  	display: flex;
 	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;	
	margin-left:-2%;
}
.list2 ul li{
	position: relative;
	background: #fff;
	width: 18%;
	margin:0 0 15px 2%;
}
.list2 ul li .num{
	position: absolute;
	z-index: 2;
	left:-5px;
	top:-5px;
	width: 30px;
	height: 30px;
	border-radius: 30px;
	background: #ffba00;
	color:#000;
	line-height: 2em;
	text-align: center;
}
.list2 ul li p{
	text-align: left;
	padding:10px;
}
.list2 ul li p a{ color:#000;}

/*--content end-------------------------------------------------------*/


/*--footer-------------------------------------------------------*/



#footer{
	position: relative;
	z-index: 9;
	clear: both;
	background:#fff;
	border-top:solid 1px #ccc;
	width:100%;
	height: auto;
	font-size: 1em;
	padding:30px 0 90px;
}
#footer .inner{
	width: 95%;
	max-width: 1000px;
	margin:0 auto;
}
#footer ul li {
	display: inline-block;
	margin: 5px 10px;
}
#footer .copy{
	text-align: center;
}
address{
	width:auto;
	font-style:normal;
	font-size:12px;
	color:#000;
	font-weight: normal;
}
/*--footer end-------------------------------------------------------*/
.red{
	color:#d12323 !important;
}
.orange{
	color:#FF6600 !important;
}
.green{
	color:#85be42 !important;
}
.pink{
	color:#FF557D !important;	
}
.blue{
	color:#015daa !important;	
}
.img_over a img:hover{
	opacity:0.8;
	filter:alpha(opacity=80);	
}
.m_over a img:hover{
	opacity:1;
	filter:alpha(opacity=100);	
}
.Left{
	float:left !important;
}
.Right{
	float:right !important;
}

.clear{
	clear:both;
}
.mp0{
	margin:0 !important;
	padding:0 !important;
}
.mR0{
	margin-right:0 !important;
}
.mL0{
	margin-left:0 !important;
}
.mL10{
	margin-left:10px !important;
}
.mL15{
	margin-left:15px !important;
}
.mB0{
	margin-bottom:0 !important;
}
.mB2{
	margin-bottom:2px !important;
}
.mB5{
	margin-bottom:5px !important;
}
.mB10{
	margin-bottom:10px !important;
}
.mB15{
	margin-bottom:15px !important;
}
.mB20{
	margin-bottom:20px !important;
}
.mB25{
	margin-bottom:25px !important;
}
.mB30{
	margin-bottom:30px !important;

}
.m0auto{
	margin:0 auto;
}
.mT-5{
	margin-top:-5px !important;
}
.mT5{
	margin-top:5px !important;
}
.mT10{
	margin-top:10px !important;
}
.mT15{
	margin-top:15px !important;
}
.mT20{
	margin-top:20px !important;
}
.mT30{
	margin-top:30px !important;
}
.mR10{
	margin-right:10px !important;
}
.mLR15{
	margin-left:15px !important;
	margin-right:15px !important;
}
.pB0{
	padding-bottom:0 !important;
}
.pB10{
	padding-bottom:10px !important;
}
.pB15{
	padding-bottom:15px !important;
}
.pB20{
	padding-bottom:20px !important;
}
.pB25{
	padding-bottom:25px !important;
}
.pB30{
	padding-bottom:30px !important;
}
.pB35{
	padding-bottom:35px !important;
}
.pB40{
	padding-bottom:40px !important;
}
.pT5{
	padding-top:5px !important;
}
.pT10{
	padding-top:10px !important;
}
.pT15{
	padding-top:15px !important;
}
.pT20{
	padding-top:20px !important;

}
.pT30{
	padding-top:30px !important;
}
.pT40{
	padding-top:40px !important;
}
.pTB10{
	padding-top:15px;
	padding-bottom:15px;
}
.pTB20{
	padding-top:20px;
	padding-bottom:20px;

}
.pL5{
	padding-left:5px !important;
}
.pL10{

	padding-left:10px !important;
}
.pL15{

	padding-left:15px !important;
}
.pL30{
	padding-left:30px !important;
}
.pR10{
	padding-right:10px !important;
}
.pR20{
	padding-right:20px !important;
}
.pmB0{
	margin-bottom:0 !important;
	padding-bottom:0 !important;
}
.pL1em{
	padding-left:1em !important;
}
.bordernone{
	border:0 !important;
}


.bold{
	font-weight:bold;	
}
.price{
	font-weight: bold;
	color: #d1100b;
}
.attention{
	font-size:0.9em;
	margin:-10px 0 10px;
}
.attention span{ color:#d1100b; }
.mini{
	font-size:0.8em;
}

.w80{
	width:80px !important;
}
.w100{
	width:150px !important;
}
.w150{
	width:150px !important;
}
.w200{
	width:200px !important;
}
.w300{
	width:300px !important;
}
.w400{
	width:400px !important;
}
.w450{
	width:450px !important;
}





.alignC{
	text-align:center !important;
}
.alignL{
	text-align:left !important;
}
.alignR{
	text-align:right !important;
}
.dblock{
	display:block !important;	
}

.tspace{ background-color:#FFF !important; border:none !important;}
.borderB{
	border-bottom:solid 1px #CCC;	
	padding-bottom:5px;
}
.bB{
	border-bottom:solid 1px #ededed;
	padding-bottom:5px;
}
.arrow{
	text-align:right;	
}
.arrow a{
	background:url(img/arrow1.gif) no-repeat 10px center;
	padding-left:30px;	
}
.bgblue{ background-color:#089DE4 !important; color:#FFF; }
.bgblue2{ background-color:#CEEBFA !important; }
.bgpink{ background-color:#FF8A9A !important; color:#FFF; }
.bgpink2{ background-color:#FFD8DD !important; }
.bggreen{ background-color:#9DD226 !important; color:#FFF; }
.bgorange{ background-color:#FFB400 !important; color:#FFF; }
.bgorange2{ background-color:#FF940F !important; color:#FFF; }
.bgpurple{ background-color:#D28CBE !important; color:#FFF; }
.bggray{ background-color:#7F7F7F !important; color:#FFF; }

